Function
posLocalize
Converts a local/global to a local position.
posLocalize(result, pos, limits)
Include Headers
seqan/sequence.h
Parameters

pos | A local or global position (pair or integer value). Types: Pair
limits | The limits string returned by stringSetLimits.
result | Reference to the resulting corresponding local position of pos. Remarks: If pos is an integral type and limits is omitted or Nothing, pos is returned. If pos is a local position (of class Pair) then pos is returned. If pos is a global position (integer type and limits is a String) then pos is converted to a local position.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48